import React, { ReactNode } from 'react';
import { Stack } from '@/ui/Stack';

interface FriendsListProps {
  children: ReactNode;
}

export function FriendsList({ children }: FriendsListProps) {
  return (
    <Stack gap={2}>
      {children}
    </Stack>
  );
}
